﻿#allCando .sResultRight,#allCando .sResultRightHead,#allCando .ConListBot,#allCando .univListOther{ width:930px}
#allCando .sResultRightHeadM,#allCando .ConListBotM,#allCando .univListOtherHeadM{ width:920px}
.univRightQna {margin-top:0}
.homeOneRightBanner img {margin-bottom:5px}
.conListPAD {padding:15px 20px 0 15px;}
.univArtiMainNew { border:none}
.univArtiMain{ margin:0 15px; padding:0 25px 10px}
.footerLink{ text-align:left}
#news{height:41px;overflow:hidden;}
#newss{height:39px;overflow:hidden;}
#newss li.educTipsCon{width:520px;}
.educHead ul li { padding-bottom:10px;padding-bottom/*\**/:9px\9; *padding-bottom:9px; _padding-bottom:9px;}
#listUniversity{ margin-left:25px}
#listUniversity li{ list-style-type:circle}
#terapeak_display_2{margin-left:10px;_margin-left:5px; margin-top:10px}
#terapeak_display_2 .terapeak_table {width:680px;}
a img{ border:none}
.footerLink { border-bottom:none}